
/* Show Metrics */
"5.title" = "Mostra metriche";

/* Show Nodes */
"6.title" = "Mostra nodi";

/* Fill Outlines */
"7.title" = "Riempi contorni";

/* Columns */
"15.title" = "Colonne";

/* Show Anchors */
"JNn-NA-XpS.title" = "Mostra ancore";

/* Show Names */
"Os7-VS-Uwr.title" = "Mostra nomi";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Stampa i glifi selezionati";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Mostra colore etichette";

/* Show Notes */
"q6F-jt-Pta.title" = "Mostra note";
